<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCalendarEventPrioritiesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: calendar_event_priorities
         */
        Schema::create('calendar_event_priorities', function ($table) {
            $table->increments('id');
            $table->string('name', 45)->nullable();
            $table->mediumText('sortorder')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('calendar_event_priorities');
    }
}
