<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateRelationsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: relations
         */
        Schema::create('relations', function ($table) {
            $table->increments('id');
            $table->integer('company_id')->nullable();
            $table->string('name', 45)->nullable();
            $table->string('slug', 45)->nullable();
            $table->integer('relation_type_id')->nullable();
            $table->integer('industry_id')->nullable();
            $table->integer('num_employees')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('relations');
    }
}
