<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for calendar_event_status in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  calendar_event_status module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CalendarEventStatus',
    'names'         => 'CalendarEventStatuses',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CalendarEventStatuses',
        'sub'   => 'CalendarEventStatuses',
        'list'  => 'List of calendar_event_statuses',
        'edit'  => 'Edit calendar_event_status',
        'create'    => 'Create new calendar_event_status'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'name'                       => 'Please select name',
        'sortorder'                  => 'Please select sortorder',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'sortorder'                  => 'Sortorder',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'sortorder'                  => ['name' => 'Sortorder', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CalendarEventStatuses',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
