<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for opportunity in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  opportunity module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Opportunity',
    'names'         => 'Opportunities',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Opportunities',
        'sub'   => 'Opportunities',
        'list'  => 'List of opportunities',
        'edit'  => 'Edit opportunity',
        'create'    => 'Create new opportunity'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'company_id'                 => 'Please select company id',
        'name'                       => 'Please select name',
        'status_id'                  => 'Please select status id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'name'                       => 'Name',
        'status_id'                  => 'Status id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'status_id'                  => ['name' => 'Status id', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Opportunities',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
