<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for relation in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  relation module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Relation',
    'names'         => 'Relations',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Relations',
        'sub'   => 'Relations',
        'list'  => 'List of relations',
        'edit'  => 'Edit relation',
        'create'    => 'Create new relation'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'company_id'                 => 'Please select company id',
        'name'                       => 'Please select name',
        'slug'                       => 'Please select slug',
        'relation_type_id'           => 'Please select relation type id',
        'industry_id'                => 'Please select industry id',
        'num_employees'              => 'Please select num employees',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'relation_type_id'           => 'Relation type id',
        'industry_id'                => 'Industry id',
        'num_employees'              => 'Num employees',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'relation_type_id'           => ['name' => 'Relation type id', 'data-column' => 3, 'checked'],
        'industry_id'                => ['name' => 'Industry id', 'data-column' => 4, 'checked'],
        'num_employees'              => ['name' => 'Num employees', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Relations',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
