<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for relation_communication in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  relation_communication module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'RelationCommunication',
    'names'         => 'RelationCommunications',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'RelationCommunications',
        'sub'   => 'RelationCommunications',
        'list'  => 'List of relation_communications',
        'edit'  => 'Edit relation_communication',
        'create'    => 'Create new relation_communication'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'name'                       => 'Please select name',
        'is_active'                  => 'Please select is active',
        'type'                       => 'Please select type',
        'key'                        => 'Please select key',
        'value'                      => 'Please select value',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'is_active'                  => 'Is active',
        'type'                       => 'Type',
        'key'                        => 'Key',
        'value'                      => 'Value',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'is_active'                  => ['name' => 'Is active', 'data-column' => 2, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 3, 'checked'],
        'key'                        => ['name' => 'Key', 'data-column' => 4, 'checked'],
        'value'                      => ['name' => 'Value', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'RelationCommunications',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
