<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for vendor in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  vendor module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Vendor',
    'names'         => 'Vendors',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Vendors',
        'sub'   => 'Vendors',
        'list'  => 'List of vendors',
        'edit'  => 'Edit vendor',
        'create'    => 'Create new vendor'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'company_id'                 => 'Please select company id',
        'relation_id'                => 'Please select relation id',
        'vendor_nr'                  => 'Please select vendor nr',
        'name'                       => 'Please select name',
        'slug'                       => 'Please select slug',
        'status_id'                  => 'Please select status id',
        'tax_number'                 => 'Please select tax number',
        'coc_number'                 => 'Please select coc number',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'relation_id'                => 'Relation id',
        'vendor_nr'                  => 'Vendor nr',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'status_id'                  => 'Status id',
        'tax_number'                 => 'Tax number',
        'coc_number'                 => 'Coc number',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'relation_id'                => ['name' => 'Relation id', 'data-column' => 2, 'checked'],
        'vendor_nr'                  => ['name' => 'Vendor nr', 'data-column' => 3, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 4, 'checked'],
        'status_id'                  => ['name' => 'Status id', 'data-column' => 5, 'checked'],
        'tax_number'                 => ['name' => 'Tax number', 'data-column' => 6, 'checked'],
        'coc_number'                 => ['name' => 'Coc number', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Vendors',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
