    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#calendar_event" data-toggle="tab">{!! trans('advancedcrm::calendar_event.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advancedcrm-calendar_event-edit'  data-load-to='#advancedcrm-calendar_event-entry' data-datatable='#advancedcrm-calendar_event-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advancedcrm-calendar_event-entry' data-href='{{guard_url('advancedcrm/calendar_event')}}/{{$calendar_event->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advancedcrm-calendar_event-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advancedcrm/calendar_event/'. $calendar_event->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="calendar_event">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advancedcrm::calendar_event.name') !!} [{!!$calendar_event->name!!}] </div>
                @include('advancedcrm::admin.calendar_event.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>