    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#company" data-toggle="tab">{!! trans('advancedcrm::company.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advancedcrm-company-edit'  data-load-to='#advancedcrm-company-entry' data-datatable='#advancedcrm-company-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advancedcrm-company-entry' data-href='{{guard_url('advancedcrm/company')}}/{{$company->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advancedcrm-company-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advancedcrm/company/'. $company->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="company">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advancedcrm::company.name') !!} [{!!$company->name!!}] </div>
                @include('advancedcrm::admin.company.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>