    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#lead_source" data-toggle="tab">{!! trans('advancedcrm::lead_source.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advancedcrm-lead_source-edit'  data-load-to='#advancedcrm-lead_source-entry' data-datatable='#advancedcrm-lead_source-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advancedcrm-lead_source-entry' data-href='{{guard_url('advancedcrm/lead_source')}}/{{$lead_source->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advancedcrm-lead_source-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advancedcrm/lead_source/'. $lead_source->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="lead_source">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advancedcrm::lead_source.name') !!} [{!!$lead_source->name!!}] </div>
                @include('advancedcrm::admin.lead_source.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>