    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('advancedcrm::relation_address.name') !!}</a></li>
            <div class="box-tools pull-right">
                                @include('advancedcrm::admin.relation_address.partial.workflow')
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#advancedcrm-relation_address-entry' data-href='{{guard_url('advancedcrm/relation_address/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($relation_address->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#advancedcrm-relation_address-entry' data-href='{{ guard_url('advancedcrm/relation_address') }}/{{$relation_address->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#advancedcrm-relation_address-entry' data-datatable='#advancedcrm-relation_address-list' data-href='{{ guard_url('advancedcrm/relation_address') }}/{{$relation_address->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advancedcrm-relation_address-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('advancedcrm/relation_address'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('advancedcrm::relation_address.name') !!}  [{!! $relation_address->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('advancedcrm::admin.relation_address.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>