    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#relation_type" data-toggle="tab">{!! trans('advancedcrm::relation_type.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advancedcrm-relation_type-edit'  data-load-to='#advancedcrm-relation_type-entry' data-datatable='#advancedcrm-relation_type-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advancedcrm-relation_type-entry' data-href='{{guard_url('advancedcrm/relation_type')}}/{{$relation_type->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advancedcrm-relation_type-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advancedcrm/relation_type/'. $relation_type->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="relation_type">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advancedcrm::relation_type.name') !!} [{!!$relation_type->name!!}] </div>
                @include('advancedcrm::admin.relation_type.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>