@extends('resource.index')
@php
$links['create'] = guard_url('advancedcrm/calendar_event/create');
$links['search'] = guard_url('advancedcrm/calendar_event');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('advancedcrm::calendar_event.title.main') !!}
@stop

@section('sub.title') 
{!! __('advancedcrm::calendar_event.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('advancedcrm/calendar_event')!!}">{!! __('advancedcrm::calendar_event.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('advancedcrm::calendar_event.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$calendar_events->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
