@extends('resource.show')

@php
$links['back'] = guard_url('advancedcrm/opportunity_status');
$links['edit'] = guard_url('advancedcrm/opportunity_status') . '/' . $opportunity_status->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('advancedcrm::opportunity_status.title.main') !!}
@stop

@section('sub.title') 
{!! __('advancedcrm::opportunity_status.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$advancedcrm/opportunity_status')!!}">{!! __('advancedcrm::opportunity_status.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$advancedcrm/opportunity_status')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('advancedcrm::opportunity_status.partial.show', ['mode' => 'show'])
@stop
