@extends('resource.index')
@php
$links['create'] = guard_url('advancedcrm/relation_communication/create');
$links['search'] = guard_url('advancedcrm/relation_communication');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('advancedcrm::relation_communication.title.main') !!}
@stop

@section('sub.title') 
{!! __('advancedcrm::relation_communication.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('advancedcrm/relation_communication')!!}">{!! __('advancedcrm::relation_communication.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('advancedcrm::relation_communication.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$relation_communications->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
