            @include('advancedcrm::calendar.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advancedcrm::calendar.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($calendar->defaultImage('images' , 'xl'))!!}" alt="{{$calendar->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('advancedcrm::calendar.label.id') !!}
                </label><br />
                    {!! $calendar['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_id">
                    {!! trans('advancedcrm::calendar.label.company_id') !!}
                </label><br />
                    {!! $calendar['company_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('advancedcrm::calendar.label.name') !!}
                </label><br />
                    {!! $calendar['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="calendar_protocol">
                    {!! trans('advancedcrm::calendar.label.calendar_protocol') !!}
                </label><br />
                    {!! $calendar['calendar_protocol'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="is_public">
                    {!! trans('advancedcrm::calendar.label.is_public') !!}
                </label><br />
                    {!! $calendar['is_public'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="first_day">
                    {!! trans('advancedcrm::calendar.label.first_day') !!}
                </label><br />
                    {!! $calendar['first_day'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="default_view">
                    {!! trans('advancedcrm::calendar.label.default_view') !!}
                </label><br />
                    {!! $calendar['default_view'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="day_start_at">
                    {!! trans('advancedcrm::calendar.label.day_start_at') !!}
                </label><br />
                    {!! $calendar['day_start_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('company_id')
                    -> fromQuery(\Cleancrm\Advancedcrm\Models\Calendar::all(), 'name', 'id')
                    -> label(trans('advancedcrm::calendar.label.company_id'))
                    -> placeholder(trans('advancedcrm::calendar.placeholder.company_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('advancedcrm::calendar.label.name'))
                       -> placeholder(trans('advancedcrm::calendar.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('calendar_protocol')
                       -> label(trans('advancedcrm::calendar.label.calendar_protocol'))
                       -> placeholder(trans('advancedcrm::calendar.placeholder.calendar_protocol'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('is_public')
                       -> label(trans('advancedcrm::calendar.label.is_public'))
                       -> placeholder(trans('advancedcrm::calendar.placeholder.is_public'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('first_day')
                       -> label(trans('advancedcrm::calendar.label.first_day'))
                       -> placeholder(trans('advancedcrm::calendar.placeholder.first_day'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('default_view')
                       -> label(trans('advancedcrm::calendar.label.default_view'))
                       -> placeholder(trans('advancedcrm::calendar.placeholder.default_view'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('day_start_at')
                       -> label(trans('advancedcrm::calendar.label.day_start_at'))
                       -> placeholder(trans('advancedcrm::calendar.placeholder.day_start_at'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



