            @include('advancedcrm::calendar_event_status.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advancedcrm::calendar_event_status.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($calendar_event_statuses as $calendar_event_status)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('calendar_event_statuses')}}/{{@$calendar_event_status['slug']}}">
                                            <img src="{{url($calendar_event_status->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('calendar_event_status')}}/{{$calendar_event_status['slug']}}">{{str_limit($calendar_event_status['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$calendar_event_status->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($calendar_event_status['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$calendar_event_status->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $calendar_event_statuses->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 