            @include('advancedcrm::lead_source.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advancedcrm::lead_source.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($lead_sources as $lead_source)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('lead_sources')}}/{{@$lead_source['slug']}}">
                                            <img src="{{url($lead_source->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('lead_source')}}/{{$lead_source['slug']}}">{{str_limit($lead_source['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$lead_source->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($lead_source['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$lead_source->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $lead_sources->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 