            @include('advancedcrm::relation.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advancedcrm::relation.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($relation->defaultImage('images' , 'xl'))!!}" alt="{{$relation->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('advancedcrm::relation.label.id') !!}
                </label><br />
                    {!! $relation['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_id">
                    {!! trans('advancedcrm::relation.label.company_id') !!}
                </label><br />
                    {!! $relation['company_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('advancedcrm::relation.label.name') !!}
                </label><br />
                    {!! $relation['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('advancedcrm::relation.label.slug') !!}
                </label><br />
                    {!! $relation['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="relation_type_id">
                    {!! trans('advancedcrm::relation.label.relation_type_id') !!}
                </label><br />
                    {!! $relation['relation_type_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="industry_id">
                    {!! trans('advancedcrm::relation.label.industry_id') !!}
                </label><br />
                    {!! $relation['industry_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="num_employees">
                    {!! trans('advancedcrm::relation.label.num_employees') !!}
                </label><br />
                    {!! $relation['num_employees'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('company_id')
                       -> label(trans('advancedcrm::relation.label.company_id'))
                       -> placeholder(trans('advancedcrm::relation.placeholder.company_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('advancedcrm::relation.label.name'))
                       -> placeholder(trans('advancedcrm::relation.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('relation_type_id')
                       -> label(trans('advancedcrm::relation.label.relation_type_id'))
                       -> placeholder(trans('advancedcrm::relation.placeholder.relation_type_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('industry_id')
                       -> label(trans('advancedcrm::relation.label.industry_id'))
                       -> placeholder(trans('advancedcrm::relation.placeholder.industry_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('num_employees')
                       -> label(trans('advancedcrm::relation.label.num_employees'))
                       -> placeholder(trans('advancedcrm::relation.placeholder.num_employees'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



