            @include('advancedcrm::relation_address.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advancedcrm::relation_address.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($relation_addresses as $relation_address)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('relation_addresses')}}/{{@$relation_address['slug']}}">
                                            <img src="{{url($relation_address->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('relation_address')}}/{{$relation_address['slug']}}">{{str_limit($relation_address['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$relation_address->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($relation_address['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$relation_address->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $relation_addresses->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 