<?php

namespace Cleancrm\Advancedcrm\Repositories\Eloquent;

use Cleancrm\Advancedcrm\Interfaces\CalendarEventRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CalendarEventRepository extends BaseRepository implements CalendarEventRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cleancrm.advancedcrm.calendar_event.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cleancrm.advancedcrm.calendar_event.model.model');
    }
}
