<?php

namespace Cleancrm\Advancedcrm\Repositories\Eloquent;

use Cleancrm\Advancedcrm\Interfaces\CrmLeadstatusRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CrmLeadstatusRepository extends BaseRepository implements CrmLeadstatusRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cleancrm.advancedcrm.crm__leadstatus.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cleancrm.advancedcrm.crm__leadstatus.model.model');
    }
}
