<?php

namespace Cleancrm\Advancedcrm\Repositories\Eloquent;

use Cleancrm\Advancedcrm\Interfaces\RelationTypeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RelationTypeRepository extends BaseRepository implements RelationTypeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cleancrm.advancedcrm.relation_type.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cleancrm.advancedcrm.relation_type.model.model');
    }
}
