<?php

namespace Cleancrm\Advancedcrm\Repositories\Eloquent;

use Cleancrm\Advancedcrm\Interfaces\VendorRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class VendorRepository extends BaseRepository implements VendorRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cleancrm.advancedcrm.vendor.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cleancrm.advancedcrm.vendor.model.model');
    }
}
