<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateRelationCommunicationsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: relation_communications
         */
        Schema::create('relation_communications', function ($table) {
            $table->increments('id');
            $table->string('name', 45)->nullable();
            $table->boolean('is_active')->nullable();
            $table->string('type', 45)->nullable();
            $table->string('key', 45)->nullable();
            $table->string('value', 45)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('relation_communications');
    }
}
