<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for calendar in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  calendar module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Calendar',
    'names'         => 'Calendars',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Calendars',
        'sub'   => 'Calendars',
        'list'  => 'List of calendars',
        'edit'  => 'Edit calendar',
        'create'    => 'Create new calendar'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'company_id'                 => 'Please select company id',
        'name'                       => 'Please select name',
        'calendar_protocol'          => 'Please select calendar protocol',
        'is_public'                  => 'Please select is public',
        'first_day'                  => 'Please select first day',
        'default_view'               => 'Please select default view',
        'day_start_at'               => 'Please select day start at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'name'                       => 'Name',
        'calendar_protocol'          => 'Calendar protocol',
        'is_public'                  => 'Is public',
        'first_day'                  => 'First day',
        'default_view'               => 'Default view',
        'day_start_at'               => 'Day start at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'calendar_protocol'          => ['name' => 'Calendar protocol', 'data-column' => 3, 'checked'],
        'is_public'                  => ['name' => 'Is public', 'data-column' => 4, 'checked'],
        'first_day'                  => ['name' => 'First day', 'data-column' => 5, 'checked'],
        'default_view'               => ['name' => 'Default view', 'data-column' => 6, 'checked'],
        'day_start_at'               => ['name' => 'Day start at', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Calendars',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
