<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for calendar_event in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  calendar_event module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CalendarEvent',
    'names'         => 'CalendarEvents',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CalendarEvents',
        'sub'   => 'CalendarEvents',
        'list'  => 'List of calendar_events',
        'edit'  => 'Edit calendar_event',
        'create'    => 'Create new calendar_event'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'company_id'                 => 'Please select company id',
        'calendar_id'                => 'Please select calendar id',
        'name'                       => 'Please select name',
        'priority_id'                => 'Please select priority id',
        'status_id'                  => 'Please select status id',
        'is_full_day'                => 'Please select is full day',
        'start_at'                   => 'Please select start at',
        'end_at'                     => 'Please select end at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'calendar_id'                => 'Calendar id',
        'name'                       => 'Name',
        'priority_id'                => 'Priority id',
        'status_id'                  => 'Status id',
        'is_full_day'                => 'Is full day',
        'start_at'                   => 'Start at',
        'end_at'                     => 'End at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'calendar_id'                => ['name' => 'Calendar id', 'data-column' => 2, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 3, 'checked'],
        'priority_id'                => ['name' => 'Priority id', 'data-column' => 4, 'checked'],
        'status_id'                  => ['name' => 'Status id', 'data-column' => 5, 'checked'],
        'is_full_day'                => ['name' => 'Is full day', 'data-column' => 6, 'checked'],
        'start_at'                   => ['name' => 'Start at', 'data-column' => 7, 'checked'],
        'end_at'                     => ['name' => 'End at', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CalendarEvents',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
