<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for company in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  company module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Company',
    'names'         => 'Companies',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Companies',
        'sub'   => 'Companies',
        'list'  => 'List of companies',
        'edit'  => 'Edit company',
        'create'    => 'Create new company'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'name'                       => 'Please select name',
        'slug'                       => 'Please select slug',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Companies',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
