<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for lead in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  lead module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Lead',
    'names'         => 'Leads',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Leads',
        'sub'   => 'Leads',
        'list'  => 'List of leads',
        'edit'  => 'Edit lead',
        'create'    => 'Create new lead'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'company_id'                 => 'Please select company id',
        'name'                       => 'Please select name',
        'lead_status_id'             => 'Please select lead status id',
        'lead_source_id'             => 'Please select lead source id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'name'                       => 'Name',
        'lead_status_id'             => 'Lead status id',
        'lead_source_id'             => 'Lead source id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'lead_status_id'             => ['name' => 'Lead status id', 'data-column' => 3, 'checked'],
        'lead_source_id'             => ['name' => 'Lead source id', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Leads',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
