<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for relation_address in advancedcrm package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  relation_address module in advancedcrm package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'RelationAddress',
    'names'         => 'RelationAddresses',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'RelationAddresses',
        'sub'   => 'RelationAddresses',
        'list'  => 'List of relation_addresses',
        'edit'  => 'Edit relation_address',
        'create'    => 'Create new relation_address'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'name'                       => 'Please select name',
        'type'                       => 'Please select type',
        'is_main'                    => 'Please select is main',
        'is_active'                  => 'Please select is active',
        'address'                    => 'Please select address',
        'address_extra'              => 'Please select address extra',
        'address_extra2'             => 'Please select address extra2',
        'housenumber'                => 'Please select housenumber',
        'housenumberaddition'        => 'Please select housenumberaddition',
        'zipcode'                    => 'Please select zipcode',
        'city'                       => 'Please select city',
        'country_id'                 => 'Please select country id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'type'                       => 'Type',
        'is_main'                    => 'Is main',
        'is_active'                  => 'Is active',
        'address'                    => 'Address',
        'address_extra'              => 'Address extra',
        'address_extra2'             => 'Address extra2',
        'housenumber'                => 'Housenumber',
        'housenumberaddition'        => 'Housenumberaddition',
        'zipcode'                    => 'Zipcode',
        'city'                       => 'City',
        'country_id'                 => 'Country id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 2, 'checked'],
        'is_main'                    => ['name' => 'Is main', 'data-column' => 3, 'checked'],
        'is_active'                  => ['name' => 'Is active', 'data-column' => 4, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 5, 'checked'],
        'address_extra'              => ['name' => 'Address extra', 'data-column' => 6, 'checked'],
        'address_extra2'             => ['name' => 'Address extra2', 'data-column' => 7, 'checked'],
        'housenumber'                => ['name' => 'Housenumber', 'data-column' => 8, 'checked'],
        'housenumberaddition'        => ['name' => 'Housenumberaddition', 'data-column' => 9, 'checked'],
        'zipcode'                    => ['name' => 'Zipcode', 'data-column' => 10, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 11, 'checked'],
        'country_id'                 => ['name' => 'Country id', 'data-column' => 12, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'RelationAddresses',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
