    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#customer" data-toggle="tab">{!! trans('advancedcrm::customer.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advancedcrm-customer-edit'  data-load-to='#advancedcrm-customer-entry' data-datatable='#advancedcrm-customer-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advancedcrm-customer-entry' data-href='{{guard_url('advancedcrm/customer')}}/{{$customer->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advancedcrm-customer-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advancedcrm/customer/'. $customer->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="customer">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advancedcrm::customer.name') !!} [{!!$customer->name!!}] </div>
                @include('advancedcrm::admin.customer.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>