    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#relation" data-toggle="tab">{!! trans('advancedcrm::relation.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#advancedcrm-relation-edit'  data-load-to='#advancedcrm-relation-entry' data-datatable='#advancedcrm-relation-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#advancedcrm-relation-entry' data-href='{{guard_url('advancedcrm/relation')}}/{{$relation->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('advancedcrm-relation-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('advancedcrm/relation/'. $relation->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="relation">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('advancedcrm::relation.name') !!} [{!!$relation->name!!}] </div>
                @include('advancedcrm::admin.relation.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>