@extends('resource.index')
@php
$links['create'] = guard_url('advancedcrm/relation_address/create');
$links['search'] = guard_url('advancedcrm/relation_address');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('advancedcrm::relation_address.title.main') !!}
@stop

@section('sub.title') 
{!! __('advancedcrm::relation_address.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('advancedcrm/relation_address')!!}">{!! __('advancedcrm::relation_address.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('advancedcrm::relation_address.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$relation_addresses->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
