            @include('advancedcrm::relation_address.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advancedcrm::relation_address.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($relation_address->defaultImage('images' , 'xl'))!!}" alt="{{$relation_address->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('advancedcrm::relation_address.label.id') !!}
                </label><br />
                    {!! $relation_address['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('advancedcrm::relation_address.label.name') !!}
                </label><br />
                    {!! $relation_address['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('advancedcrm::relation_address.label.type') !!}
                </label><br />
                    {!! $relation_address['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="is_main">
                    {!! trans('advancedcrm::relation_address.label.is_main') !!}
                </label><br />
                    {!! $relation_address['is_main'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="is_active">
                    {!! trans('advancedcrm::relation_address.label.is_active') !!}
                </label><br />
                    {!! $relation_address['is_active'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('advancedcrm::relation_address.label.address') !!}
                </label><br />
                    {!! $relation_address['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_extra">
                    {!! trans('advancedcrm::relation_address.label.address_extra') !!}
                </label><br />
                    {!! $relation_address['address_extra'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_extra2">
                    {!! trans('advancedcrm::relation_address.label.address_extra2') !!}
                </label><br />
                    {!! $relation_address['address_extra2'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="housenumber">
                    {!! trans('advancedcrm::relation_address.label.housenumber') !!}
                </label><br />
                    {!! $relation_address['housenumber'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="housenumberaddition">
                    {!! trans('advancedcrm::relation_address.label.housenumberaddition') !!}
                </label><br />
                    {!! $relation_address['housenumberaddition'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="zipcode">
                    {!! trans('advancedcrm::relation_address.label.zipcode') !!}
                </label><br />
                    {!! $relation_address['zipcode'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('advancedcrm::relation_address.label.city') !!}
                </label><br />
                    {!! $relation_address['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country_id">
                    {!! trans('advancedcrm::relation_address.label.country_id') !!}
                </label><br />
                    {!! $relation_address['country_id'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('advancedcrm::relation_address.label.name'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('type')
                       -> label(trans('advancedcrm::relation_address.label.type'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('is_main')
                       -> label(trans('advancedcrm::relation_address.label.is_main'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.is_main'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('is_active')
                       -> label(trans('advancedcrm::relation_address.label.is_active'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.is_active'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('advancedcrm::relation_address.label.address'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_extra')
                       -> label(trans('advancedcrm::relation_address.label.address_extra'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.address_extra'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_extra2')
                       -> label(trans('advancedcrm::relation_address.label.address_extra2'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.address_extra2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('housenumber')
                       -> label(trans('advancedcrm::relation_address.label.housenumber'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.housenumber'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('housenumberaddition')
                       -> label(trans('advancedcrm::relation_address.label.housenumberaddition'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.housenumberaddition'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('zipcode')
                       -> label(trans('advancedcrm::relation_address.label.zipcode'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.zipcode'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('advancedcrm::relation_address.label.city'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('country_id')
                       -> label(trans('advancedcrm::relation_address.label.country_id'))
                       -> placeholder(trans('advancedcrm::relation_address.placeholder.country_id'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



