<?php

namespace Cleancrm\Advancedcrm\Repositories\Eloquent;

use Cleancrm\Advancedcrm\Interfaces\LeadSourceRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LeadSourceRepository extends BaseRepository implements LeadSourceRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cleancrm.advancedcrm.lead_source.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cleancrm.advancedcrm.lead_source.model.model');
    }
}
