<?php

namespace Cleancrm\Advancedcrm\Repositories\Eloquent;

use Cleancrm\Advancedcrm\Interfaces\OpportunityRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class OpportunityRepository extends BaseRepository implements OpportunityRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cleancrm.advancedcrm.opportunity.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cleancrm.advancedcrm.opportunity.model.model');
    }
}
